.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3b2d13bc-05c3-c20e-4e92-8c03356e28c5 {
display: none !important;
}
.lfr-layout-structure-item-0b41fa6c-060d-819e-e9b8-1404a5b41733 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3e81ebf3-574e-b06f-21d7-6b520d02dfb1 {
display: none !important;
}
.lfr-layout-structure-item-127f806d-19dc-f292-67f9-7a4b8fc2763d {
display: none !important;
}
.lfr-layout-structure-item-b445c0e9-bba9-db81-ec7d-703c0076de34 {
display: none !important;
}
.lfr-layout-structure-item-c959fe2e-7c85-a777-6807-eb3a6ecaa0db {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a8d96389-ba9e-94a0-a5fb-2cc37bf65805 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7c8ab531-59ce-39f5-b3c0-333b23735e92 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f4b26c2c-00ea-348e-66b9-b41968c1c18e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c467463a-105c-4c6d-b989-4ea5d6cfab05 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bc562e4f-ea80-1ba4-2379-429037b1cafd {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e75ac746-7c51-4f6d-b3dd-6bc2fcf67ce6 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-426578e2-1111-cc07-a89c-4a9254ac1bfc {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-49cb7946-f650-3d04-b0df-0836f01cbd3e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8f73df8b-60f2-8c05-3090-600a65852e03 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2d9d7d6f-df3b-ce6c-c473-0b4dd79abb6d {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ea32d7c0-0be6-5573-e4ff-b21c9b5584cb {
display: none !important;
}
.lfr-layout-structure-item-4fefeae5-4b95-512a-32f9-dccc052ea275 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f7668734-e1d4-d7ba-e913-5977d63def48 {
display: none !important;
}
.lfr-layout-structure-item-1ad10504-9f13-5254-d4b1-f8ee8b76c6cf {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-88a664ff-5fe3-b0a5-2e99-29318eb8be3d {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d221bfff-2038-6eb3-83af-7086714e0ef8 {
display: none !important;
}
.lfr-layout-structure-item-48503eba-5183-1c43-ffac-6e0611b2e453 {
display: none !important;
}
.lfr-layout-structure-item-41e8e6f8-ef4c-1813-c1a4-60c248a32c30 {
display: none !important;
}
.lfr-layout-structure-item-74ac67e6-54cc-0466-224b-f38a59b54fab {
display: none !important;
}
.lfr-layout-structure-item-c8ef2014-44be-ffa1-5549-31ce876addd0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-caa6e89b-f2d5-7b8b-5e10-b5c1a27139f1 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-65c97b24-79e6-d2e2-6094-e0125aaf802f {
display: none !important;
}
.lfr-layout-structure-item-5e8bc27a-b8ef-d16f-05be-f2b235cd252b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3e1bbd51-d244-1b03-e53c-c2db1ef0bcfb {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dd8d36fc-9cfc-aa8e-40fd-8750de0acc3e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ec8c6a49-5b2b-f119-4170-437cead7e87d {
display: none !important;
}
.lfr-layout-structure-item-2e015cd2-58d0-fed7-75fa-b4839fa47a41 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dccd94f4-7b2b-8733-9200-31121dd44347 {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b90ede22-6ca9-b4b8-4b15-ef34d6af8e76 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e2db5597-66d4-1aaf-4e81-a236e029b3e0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a06ac702-b2c2-98b7-f788-b82e576ddf87 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2f6fe2e8-0f51-5370-ce8e-cd9e532f0dc3 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8336c7e5-710e-f02c-9b21-d5aa323d6ee1 {
display: none !important;
}
.lfr-layout-structure-item-462c575c-2287-f06c-e5ae-1133d986958b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3a4a3570-5daf-38fd-927c-6c72fc5182ed {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b9920d01-5369-3d82-e5c8-fa7bbcd62198 {
display: none !important;
}
.lfr-layout-structure-item-7e3ee427-6ff9-9073-0312-3f675f483669 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b11f8182-fb7a-3ff4-fa65-959d728537dd {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-aa4a124c-6f32-b83d-b8a3-b74eb4cd5a74 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-21aee41d-7da1-9625-f704-75dc2f95afed {
background-color: var(--primary-color-2) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3e52e0b7-e5e7-de14-e7ef-3ecf5af9ab4c {
display: none !important;
}
.lfr-layout-structure-item-d0d0cccb-57dc-cbd6-3f48-14a1768a940c {
display: none !important;
}
.lfr-layout-structure-item-f14f2b71-7522-7c9f-7156-f5b3cbf47b42 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a1a187a1-89de-ef58-15b7-7b3724556332 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fc76f1d2-0c6c-32eb-6e54-a2325cef302b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d88f6f57-ca2b-a844-2bf2-2ece278684e1 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a6c9baf1-49b2-4374-3c72-f01bdbb17e65 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7f7febb3-b7cc-a3db-e034-b11d6eef3d96 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ef6637fc-9965-169a-1602-d685f6283b01 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0785c7fc-6efc-d696-2c13-5e5d8076765c {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-690771f8-4862-776b-38c5-e665ecf5361a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4074f1f1-6bab-b4da-7c82-881d639a6c95 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fab5fc06-79b7-6c96-6032-e1b06ced997c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4ad295be-630f-3b7f-2050-c660eedc1c5c {
display: none !important;
}
.lfr-layout-structure-item-8e94615f-107c-30f2-23cb-d25b41cfcde7 {
display: none !important;
}
.lfr-layout-structure-item-d96537e7-a1c3-6af8-fd07-b8ebe22eb21a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b1bf3a4b-49b6-82dd-515e-da24365d4684 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-96a31728-f3fe-df4f-f9ae-f6b525ef02a4 {
display: none !important;
}
.lfr-layout-structure-item-fc658ace-c6d3-9a7c-af33-783c6bb3dbe0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4bcebf75-b571-06c0-cb6d-fa7d20132c63 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c3276e9a-3eee-b462-8477-6e724c738afe {
background-color: var(--primary-color-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-f1ae6a99-1926-9d81-7230-503ebee2ad04 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7edf655c-98c4-64ef-0d4c-daa30e9b8972 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c0e7378e-dd5a-1889-a55c-842b4fa714b6 {
display: none !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-e6503778-456a-9cf3-cfd6-53df9550b4f6 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c9a11f3f-9c59-16c9-d41f-c30da0f25a61 {
display: none !important;
}
.lfr-layout-structure-item-b0df11af-9a7c-a603-f2f6-a2db9f515771 {
background-color: var(--primary-color-3) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-358f9134-72e2-015e-1f34-4b1276c6af6b {
margin-bottom: var(--spacer-5,3rem) !important;
}
